Subject: Re: cygwin x11 doesn't start after windows 10 upgrade
From: Steinar Bang <[email-masked]>
To: [email-masked]
Date: Sun, 02 Aug 2020 22:25:41 +0200
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

>>>>> "Holger, Vodafone" <[email-masked]>:

> And I have checked on my system today, my strace output stop at the same tmmon64.dll, so it is likely the reason for the error.
> I have opened a service request with our IT and wait for their answer.

Did you get any further with this?

I added the directory C:\cygwin64\bin to the Trend Micro exclusion list,
but that didn't help: XWin.exe still won't start.

Is it neccessary to do some kind of cache flushing? If so: how?

Thanks!

--
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple